Subject: Re: ***UNCHECKED*** 17969411 - Fan Seller - Boyzone - 01/02/2019 - Payment Issue
From: Ashwinee Latchayya <[email-masked]>
To: Lucas Araujo <[email-masked]>
Date: Thu, 20 Sep 2018 16:58:13 +0530 (IST)

flagged 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 20 September, 2018 16:01:47 
Subject: ***UNCHECKED*** 17969411 - Fan Seller - Boyzone - 01/02/2019 - Payment Issue 

Hey Ash, 

I got this case and buyer turned seller was informing that he has updated his getting paid method and asking us to attempt once again to pay him. 
I emailed him informing that our terms and conditions are standard for all sellers operating on our platform hence unfortunately we can pay only 8 business days after an event date. 

After the email I sent him, He came back informing that we message him two times informing that we are attempting to pay him. However, there is no message on the history case informing him about this. 

He provided the proof informing that we are attempting to pay him and I attached this proof on this email. 

Can you please ask someone pro payment team to investigate this case? 

Kind Regards, 
Lucas.